#:1253207905,Grzegorz

info.Action.text=Szczeg\u00f3\u0142y kalibracji

info.Action.shortDescription=Pokazuje szczeg\u00f3\u0142owe obszary wykonanej kalibracji.

trackingAreaLabel.text=Pole widzenia Wiilot\u00f3w

calibratedScreenLabel.text=Skalibrowane pole ekranu

trackingUtilString=Optymalne wykorzystanie: %.0f%%

